
/*------------------------------------------------------------  Smartphone  ------------------------------------------------------------*/

@media (max-width:767px) {

    .header-container, #header-container-img{
        height: 550px;
    }

    .title-container, .Home .title-container{
        background: none;
        margin-top: 0;
        height: 220px;
    }

    .Home #title-txt{
        margin-top: 15px;
    }

    #program-search-container{
        max-height : 3000px;
        height     : auto;
        opacity : 1!important;
    }

    #program-search-txt{
        display: none;
    }

    .CourseFinder{
        margin-top: 0;
    }

    .Prog-Img, #Prog-Business-Img, #Prog-Autre-Img{
        margin-top: 0;
    }

    .HomeGlobal .Destination-Container{
        padding: 0;
    }

    .first-bar-item {
        margin-right: 0 !important;
    }

    #footer-ails-logo-container{
        margin-top: 20px;
    }

    #logo-page img {
        display: block;
        left: 0;
        margin: 0 auto;
        right: 0;
        width: 200px;
    }

    #logo-container{
        height: 70px;
    }

    #logo-page{
        margin-bottom: 0;
        display: block;
        left: 0;
        margin: 0 auto;
        right: 0;
        width: 100%;
    }

    .Header-Link-Txt p{
        display: none;
    }

    .Header-Link{
        width: 33%;
        height: 70px;
    }

    #Header-Links-Container{
        height: 70px;
    }

    #Header-Link-Program{
        background: transparent;
    }

    .slider-right {
        display : none;
    }

    .slider {
        height : 260px;
    }

    .slider-left {
        height : 260px;
        width  : 100% !important;
    }

    #slider-left {
        width : 100% !important;
    }

    .slider-left img {
        margin-top : -40%;
        position   : absolute;
        top        : 50%;
        width      : 120%;
    }

    #top-menu-smartphone-container {
        height : 0;
    }

    #Home-Slider{
        height: 200px;
    }

    .country-nav-2-lien-txt{
        display: none;
    }

    #school-details ul li{
        width : 100%;
        margin-bottom: 10px;
        height: 100px;
    }

    .Synergee-Web-Page-Component-SchoolDetail-Holidays{
        width : 100%;
    }

    #DestinationSchool .CountryBloc {
        width: 100%;
        margin-top: 10px;
    }

    #program-favourites img{
        width : auto;
    }

    .Promo-Link-Title{
        line-height: 23px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .program-container{
        position: relative;
    }

    .program-infos{
        width : 100%;
    }

    #schools-list-container .program-stars-container{
        margin-left: 33%;
    }

    .favourite-content{
        margin: auto;
        position: absolute!important;
    }

    .program-stars-container{
        margin-left: 28%;
    }

    .Destination-Img{
        position: relative;
        width : 100%;
        margin-top: -85px;
    }

    .Home #Destination6-Container .Destination-Img img{
        top: 0 !important;
        margin-top: 0;
    }

    .Country #Destination3-Img img,
    .Country #Destination1-Img img{
        top: 0;
        margin-top: 0;
    }

    .ContactBoxImgContainer{
        height: 195px;
    }

    .Home #Destination1-Container .Destination-Img img,
    .Home #Destination7-Container .Destination-Img img{
        top: 20%;
    }
/*
    .brochure-img-container, .brochure-img-container2 {
        height : 200px;
    }

    .brochure-img-container img {
        width      : 100%;
        margin-top : -70px !important;
    }

    .brochure-img-container2 img {
        width      : 100%;
        margin-top : -55px !important;
    }*/

    .brochure-img-container{
        height: 530px;
    }

    .brochure-img-container2{
        height: 375px;
    }

    .Home .title-container{
        top: inherit!important;
    }

    .Home #Destination1-Container .Destination-Img img, .Home #Destination7-Container .Destination-Img img{
        top: 37%;
    }

    .raison-txt{
        clear: both;
    }

    .Univ .InfoBoxImgContainer{
        height: 260px;
    }

    .Univ .InfoBoxTxt{
        height: 440px;
    }

    .Component-SchoolsList .thumbnail .Component-SchoolsList-Image {
        overflow: hidden;
        height: 141px;
        width: 135%;
        margin-left: -35px;
    }

    .CountryBloc{
        width: 100%!important;
    }

    #breadcrumb li{
        font-size: 15px;
    }

    #breadcrumb li a{
        font-size: 15px;
        padding-right: 16px;
        margin-right: 11px;
    }

    .HouseBox{
        height: 240px;
    }


}

/*------------------------------------------------------------  Tablette  ------------------------------------------------------------*/

@media (min-width:768px) and (max-width:991px) {

    #Header-Links-Container, .Header-Link{
        height: 120px;
    }

    #logo-page{
        margin-bottom: 0;
    }

    #top-menu ul li .MenuTitle-Container .MenuTitle {
        min-width : 750px;
    }

    #top-menu ul li .MenuTitle-Container ul li {
        font-size : 15px;
    }

    #top-menu li {
        font-size: 15px;
        padding-right: 14px;
    }

    #school-details ul li{
        width : 23.6%;
        margin-right: 13px;
    }

    #school-details ul li:last-child{
        margin-right: 0;
    }

    .Synergee-Web-Page-Component-SchoolDetail-Holidays{
        width : 100%;
        margin-top: 10px;
    }

    #DestinationSchool .CountryBloc {
        width: 47%;
        margin-bottom: 10px;
    }

    .Country #Destination3-Img img{
        margin-top: -140px;
        top: -50%;
    }

    #schools-list-container .program-stars-container{
        margin-left: 125px;
    }

    .brochure-img-container{
        height: 500px;
    }

    .brochure-img-container2{
        height: 360px;
    }

    .ProgBoxImg img{
        margin-top: -140px;
    }

    .Prof #InfoBoxPhoto .ProgBoxImg img{
       top: 75px;
    }

    .CountryBloc{
        width: 47%!important    ;
    }

    .Component-SchoolsList .thumbnail .Component-SchoolsList-Image {
        overflow: hidden;
        height: 147px;
        width: 138%;
        margin-left: -35px;
    }
}

/*------------------------------------------------------------  Petit ordi  ------------------------------------------------------------*/

@media (min-width:768px) and (max-width:1199px) {

    #logo-page,  #logo-page img{
        width: 100%;
    }

}

/*------------------------------------------------------------  Petit ordi  ------------------------------------------------------------*/

@media (min-width:992px) and (max-width:1199px) {

    .title-container {
        background-position: 0 -15px;
    }

    .first-bar-item{
        margin-right: 8px!important;
        margin-bottom: 5px;
    }

    #top-menu li{
        font-size: 15px;
        padding-right: 10px;
    }

    #top-menu ul li .MenuTitle-Container .MenuTitle {
        min-width : 970px !important;
    }

    .Synergee-Web-Page-Component-SchoolDetail-Holidays{
        width : 35%;
    }

    #school-details ul li{
        width : 15%;
    }

    #cours-container .Component-Listing-List-Item{
        width : 47%;
        
    }

    .Promo-Link-Title, .Promo-Link-Country, .Promo-Link-Destination{
        font-size: 12px;
    }

    #schools-list-container .program-stars-container{
        margin-left: 95px;
    }

    .program-stars-container{
        margin-left: 80px;
    }

    #brochure-junior {
        margin-top: 90px!important;
    }

    .brochure-img-container{
        height: 320px;
    }

    .brochure-img-container2{
        height: 235px;
    }

    .Univ .InfoBoxTxt,
    .Univ .InfoBoxImgContainer{
        height: 415px;
    }

    .Univ .ProgBoxImg img{
        width: 137%;
        margin-left: -100px;
    }

    #left-table p{
        width: 183px;
    }

    #Cours-1-Content, #Cours-2-Content, #Cours-3-Content, #Cours-9-Content, #Cours-10-Content, #Cours-11-Content {
        min-height: 292px!important;
    }

    .Component-SchoolsList .thumbnail .Component-SchoolsList-Image {
        overflow: hidden;
        height: 120px;
        width: 146%;
        margin-left: -35px;
    }

    .Prof #cours-left-submenu li{
        width: 23%;
    }

}

/*------------------------------------------------------------  Grand ordi  ------------------------------------------------------------*/

@media (min-width:1200px) {

    .title-container h1{
        font-size: 55px;
    }

    .title-container{
        font-size: 40px;
    }

    .program-infos{
        width : 96.2%;
    }

    .Business #Home-Slider-Img img {
        margin-top : -200px!important;
    }

    .brochure-img-container{
        height: 385px;
    }

    .brochure-img-container2{
        height: 275px;
    }
}

/*------------------------------------------------------------  -> Tablette  ------------------------------------------------------------*/

@media (max-width: 991px) {

    .Prof #left-menu li{
        min-height: inherit;
    }

    #school-search-more-container, #school-search-more{
        display: none;
    }

    #intro-rech-go-btn{
        width: 100%;
        margin-left: 0;
    }

    .Prog-Txt{
        padding-top: 1px;
        min-height: 0;
        padding-bottom: 10px;
    }

    #Presse-Txt.stripe-txt, #Reunion-Txt{
        text-align: center;
    }

    .HomeGlobal #Prog-Adulte-Txt, .HomeGlobal #Prog-Junior-Txt, .HomeGlobal #Prog-Univ-Txt, .HomeGlobal #Prog-Business-Txt{
        min-height: 0;
    }

    #top-menu-smartphone-container .MenuTitle-Container li .MenuTitle-Container{
        display: none;
    }

    .HomeGlobal #intro-rech-go-btn{
        margin-left: 0;
        width: 100%;
    }

    .Langue-Link{
        height: auto;
        margin-top: 10px;
    }

    .Country-Tips-Box, .StarContainer{
        margin-bottom: 10px;
    }

    .program-stars-container{
        margin-left: 73px;
    }

    .Txt{
        text-align: center;
    }

    #contact-agence-btn{
        margin-top: 10px;
    }

    #cours-container .Component-Listing-List-Item{
        width : 100%;
    }

    #school-infrastructures{
        margin-bottom: 15px;
    }

    .Synergee-Web-Page-Component-Booking .Component-Section-Item-Duration-Container{
        margin: 0;
    }

    .Synergee-Web-Page-Component-Booking .item-option-name-container{
        width : 100%;
    }

    .Synergee-Web-Page-Component-Booking .item-option-price{
        float: left;
        position: relative;
        left: 0;
    }

    #pays-btn-back{
        margin-bottom: 10px;
    }

    #brochure-junior {
        margin-top: 0!important;
    }

    .Synergee-Web-Page-Component-Text .column {
        display: table-cell;
        -webkit-columns: 1;
        -moz-columns: 1;
        columns: 1;
        -webkit-column-gap: 3rem;
        -moz-column-gap: 3rem;
        column-gap: 3rem;
    }

    .PromoContentImg{
        padding-left: 0;
    }

    .PromoContent{
        text-align: center;
    }

    .long-list #city-liste-menu ul{
        width : 100%;
    }

    .Txt {
        text-align: center;
    }

    .ProgBoxImgContainer:first-child{
        margin-top: 15px;
    }

    .ProgBoxImgContainer{
        margin-top: 0;
    }

    .ProgBoxImgContainer{
        height: 195px;
    }

    .ParaColumn .Synergee-Web-Page-Component-Text .column {
        text-align: center;
        -webkit-columns: 1;
        -moz-columns: 1;
        columns: 1;
        -webkit-column-gap: 1rem;
        -moz-column-gap: 1rem;
        column-gap: 1rem;
    }

    .Synergee-Web-Page-Component-Text-Container.column h3, .Synergee-Web-Page-Component-Text-Container.column h2, .Synergee-Web-Page-Component-Text-Container.column h4{
        text-align: center;
    }

    .CourseType .StarTips{
        height: 130px;
    }

    .Prof #Info-Bloc-2,
    .Prof #Info-Bloc-4{
        margin-top: 20px;
    }

    .Prof #InfoBoxPhoto{
        padding: 0;
        margin-top: 15px;
    }

    .Prof .bloc-info{
        margin-bottom: 15px;
    }

    .Prof .SearchBloc{
        margin-bottom: 10px;
    }

    .Prof #left-menu li{
        width: 95%;
        height: 65px;
    }

    #left-table p{
        width: 100%;
        height: 105px;
    }

    #Cours-1-Content, #Cours-2-Content, #Cours-3-Content, #Cours-4-Content, #Cours-5-Content, #Cours-6-Content{
        min-height: 100px!important;
    }

    .Prof .ActivityButtonTxt{
        margin-bottom: 10px;
    }
    /* first level  */

    #main-menu .MenuTitle-Container{
        background    : none repeat scroll 0 0 #f5f5f5;
    }

    #main-menu {
        float              : left;
        height             : 0;
        max-height         : 0;
        overflow           : hidden;
        -webkit-transition : max-height 0.9s ease;
        -moz-transition    : max-height 0.9s ease;
        transition         : max-height 0.9s ease;
        -o-transition      : max-height 0.9s ease;
    }

    #main-menu.mobile {
        width              : 100%;
        height             : auto;
        max-height         : 3000px;
        -webkit-transition : max-height 0.9s ease;
        -moz-transition    : max-height 0.9s ease;
        transition         : max-height 0.9s ease;
        -o-transition      : max-height 0.9s ease;
    }

    #main-menu.mobile ul {
        width : 100%;
    }

    #main-menu ul li {
        float : left;
        width : 100%;
    }

    #main-menu ul li a {
        display      : block;
        border-top   : 1px solid;
        border-color : #eaeaea;
        padding      : 0 20px;
        color            : #515151!important;
    }

    #main-menu ul li a:hover,
    #main-menu ul li a:focus {
        background-color : #eaeaea;
        color            : #515151!important;
    }

    #main-menu ul li.Parent {
        position : relative;
        height   : 49px;
        overflow : hidden;
        width    : 100%;
    }

    #main-menu ul li ul li.Parent {
        position : relative;
        height   : 46px;
        overflow : hidden;
    }

    #main-menu ul li.Parent.active {
        height : auto;
    }


    #main-menu ul li.Parent.active .MenuTitle-Container {
        position   : relative;
        visibility : visible;
        opacity    : 1;
        height     : auto;
    }

    #main-menu li .plus {
        display : none;
    }

    #main-menu li.Parent > .plus {
        position      : absolute;
        display       : block;
        width         : 49px;
        height        : 50px;
        top           : 0;
        right         : 0;
        text-align    : center;
        border-top    : 1px solid;
        border-bottom : 1px solid;
        border-left   : 1px solid;
        border-color  : #e4e4e4;
        background    : #fafafa;
    }

    #main-menu li.Parent > .plus.active {
        background : #515151;
        border-color : #515151;
    }

    #main-menu li.Parent > .plus:after {
        content                : "\f067";
        font-family            : FontAwesome;
        font-style             : normal;
        font-weight            : normal;
        -webkit-font-smoothing : antialiased;
        color                  : #343434;
        font-size              : 14px;
        line-height            : 49px;
    }

    #main-menu li.Parent > .plus.active:after {
        content : "\f068";
        color   : #fff;
    }

    /* plus second niveau */

    #main-menu li li.Parent > .plus {
        background   : #515151;
        border-color : #515151;
    }

    #main-menu li li.Parent > .plus:after {
        color : #fff;
    }

    #main-menu li li.Parent > .plus.active {
        background : #515151;
    }

    /* second level  */

    #main-menu ul li .MenuTitle-Container {
        position : relative;
    }

    #main-menu ul li .MenuTitle-Container .MenuTitle {
        width : 100%;
    }

    #main-menu ul li .MenuTitle-Container .MenuTitle ul {
        float  : none;
        width  : 100%;
        margin : 0;

    }

    #main-menu ul li .MenuTitle-Container .MenuTitle ul li {
        width : 100%;
    }

    #main-menu ul li .MenuTitle-Container .MenuTitle ul li a:hover,
    #main-menu ul li .MenuTitle-Container .MenuTitle ul li a:focus {
        background-color : #515151;
        color            : #fff;
    }

    /* third level  */

    #main-menu ul li .MenuTitle-Container .MenuTitle ul li .MenuTitle-Container .MenuTitle ul {
        padding : 0;
    }

    #main-menu ul li .MenuTitle-Container .MenuTitle ul li .MenuTitle-Container .MenuTitle ul li a {
        padding-left : 35px;
    }

    #main-menu ul li .MenuTitle-Container ul li{
        height: 46px;
        line-height: 46px;
    }

    #main-menu ul li .MenuTitle-Container ul{
        border-right: none;
    }


    .Synergee-Web-Page-Component-Booking .item-option-price{
        top: -10px;
    }
    .Synergee-Web-Page-Component-Booking .item-option-name{
        width: 100%;
    }
    .Prof .Synergee-Web-Page-Component-Booking .Component-ItemAdded{
        margin-top: 30px;
    }
    .Synergee-Web-Page-Component-Booking .Component-Section-Item-StartDate-Container{
        margin-right: 10px;
    }

    .arrow.right{
        margin-right: 20px;
    }
    #pictos{
        margin-left: 0px;
    }

}

/*------------------------------------------------------------  <- Smartphone  ------------------------------------------------------------*/

@media (min-width:992px) {

    .Prof .SearchBloc{
        width: 22.9%!important;
    }
}

/*------------------------------------------------------------  -> Grand ordi  ------------------------------------------------------------*/

@media (max-width:1199px) {

    .title-container {
        background-position: 0 -15px;
    }

    #Header-Contact{
        float: right;
    }

    .Header-Link-Txt{
        padding-top: 0;
    }

    .title-container h1{
        margin-bottom: -20px!important;
    }

    .title-container{
        background-size: 100%;
        background-position: 0 2px;
    }

    .program-infos{
        width : 100%;
    }

    .Synergee-Web-Page-Component-Booking .item-option-price {
        position: relative;
        top: 0px;
    }
}

/*------------------------------------------------------------  Smartphone - Tablette  ------------------------------------------------------------*/

@media (min-width:768px) and (max-width:1199px) {
}

/*------------------------------------------------------------  Autres  ------------------------------------------------------------*/


@media (min-width:768px) and (max-width:1349px) {
    .slider {
        height   : auto;
        overflow : visible;
        float    : left;
    }

    .slider-left, .slider-right {
        height : auto !important;
        float  : left;
        width  : 100% !important;
    }

    .slider-left img, .slider-right img {
        width : 100%;
    }
}

@media (min-width:1350px) {

    .slider-left img, .slider-right img {
        margin-top : -40%;
        position   : absolute;
        top        : 29%;
        width      : 100%;
    }

    .slider-left, .slider-right {
        width : 100% !important;
    }
}

@media (min-width:444px) and (max-width:767px) {

    .slider-left img {
        margin-top : -50%;
    }
}

@media (min-width:0px) {


    .program-img img {
        height: auto !important;
        width: 100% !important;
        position : absolute;
    }
}

@media (min-width:500px) and (max-width:767px) {

    #schools-list-container .program-stars-container{
        margin-left: 42%;
    }

    .program-img img{
        margin-top: -20%;
    }

    .program-stars-container{
        margin-left: 37%;
    }

    .Component-SchoolsList .thumbnail .Component-SchoolsList-Image{
        width: 122%;
    }
}

@media (min-width:0px) and (max-width:499px) {

    .program-stars-container{
        margin-left: 28%;
    }

    .Component-SchoolsList .thumbnail .Component-SchoolsList-Image{
        width: 147%;
        height: 124px;
    }
}


